@charset "utf-8";
/* CSS Document */


/* ========================================================

　.company／会社紹介

=========================================================== */

#company main section .container {
    width: min(100%, 112.0rem);
    margin-top: min(10.25641vw, 4.0rem);
}

#company .scroll-menu li {
    width: 20%; /* スクロールメニュー５分割 */
}

@media (max-width: 575.98px) {

    #company .scroll-menu ul {
        display: inline;
        width: auto;
        text-align: center;
    }

    #company .scroll-menu li {
        display: inline-block;
        width: 11.5rem; /* スクロールメニュー幅、絶対値 */
    }

    #company .scroll-menu li:nth-of-type(3) {
        border-right: none;
    }

    #company .scroll-menu li:nth-of-type(n+4) {
        margin-top: 2.0rem;
    }

}

@media (min-width: 992px) {

    #company main section .container {
        margin-top: min(5.55555vw, 8.0rem);
    }

}

/*　社長挨拶
----------------------------------------------------------- */
#company main #sec01 .container p {
	text-align: justify;
    line-height: 4.2rem;
    letter-spacing: 1.0%;
}

#company main #sec01 .container h4 {
    margin-top: 4.0rem;
    font-size: 2.0rem;
    font-weight: 700;
    text-align: right;
    letter-spacing: 23.0%;
}

/*　経営理念
----------------------------------------------------------- */
#company main #sec02 {
    background-color: var(--corp-color);
}

#company main #sec02 .heading.sub h3 {
    color: var(--white-color);
}

#company main #sec02 .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: min(15.38461vw, 6.0rem);
    color: var(--white-color);
}

#company main #sec02 .container h2 {
    margin-bottom: min(10.25641vw, 4.0rem);
    font-size: 2.4rem;
    font-weight: 700;
    text-align: center;
    letter-spacing: 30.0%;
}

#company main #sec02 .container p {
    font-size: 1.7rem;
	text-align: justify;
    line-height: 3.6rem;
    letter-spacing: 12.0%;
}

#company main #sec02 .container ul {
    display: inline-block;
    list-style: none;
}

#company main #sec02 .container li {
    font-size: 1.7rem;
    line-height: 3.6rem;
    letter-spacing: 12.0%;
}

@media (min-width: 768px) {

    /*　社長挨拶
	----------------------------------------------------------- */
    #company main #sec01 .container p {
        text-align: center;
    }

    /*　経営理念
	----------------------------------------------------------- */
    #company main #sec02 .container p {
        text-align: center;
    }

}

@media (min-width: 992px) {

    #company main #sec02 .container {
        margin-top: min(8.33333vw, 12.0rem);
    }

    #company main #sec02 .container h2 {
        margin-bottom: min(5.55555vw, 8.0rem);
        font-size: 3.0rem;
    }

    #company main #sec02 .container p {
        font-size: 2.0rem;
        line-height: 4.6rem;
    }

    #company main #sec02 .container li {
        font-size: 2.0rem;
        line-height: 4.6rem;
    }

}

/*　会社概要
----------------------------------------------------------- */
#company main #sec03 .container dt {
    padding: 2.4rem 1.0rem;
    background-color: rgba(230, 230, 230, 1.00);
    font-weight: 600;
}

#company main #sec03 .container dd {
    padding: 1.5rem 1.0rem 3.0rem;
}

@media (min-width: 768px) {

    #company main #sec03 dl {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        border: 0.2rem solid rgba(87, 87, 87, 1.00);
    }

    #company main #sec03 .container dt,
    #company main #sec03 .container dd {
        display: flex;
        align-items: center;
        height: 10.0rem;
        padding: 0;
        letter-spacing: 1.0%;
    }

    #company main #sec03 .container dt:nth-of-type(n+2),
    #company main #sec03 .container dd:nth-of-type(n+2) {
        border-top: 0.2rem solid rgba(87, 87, 87, 1.00);
    }

    #company main #sec03 .container dt {
        width: min(31.25%, 35.0rem);
        justify-content: center;
    }

    #company main #sec03 .container dd {
        width: calc(100% - min(31.25%, 35.0rem));
        padding-left: min(5.35714vw, 6.0rem);
    }

}

/*　沿革
----------------------------------------------------------- */
#company main #sec04 {
    background-color: rgba(226, 234, 241, 1.00);
}

#company main #sec04 .container dl {
    display: flex;
    flex-wrap: wrap;
    width: min(100%, 54.0rem);
    margin: 0 auto;
}

#company main #sec04 .container dt,
#company main #sec04 .container dd {
    display: flex;
    align-items: flex-start;
    padding: min(5.1282vw, 2.0rem) 0;
}

#company main #sec04 .container dt {
    width: 8.0rem;
    color: var(--corp-color);
    font-family: var(--heading-font);
    font-optical-sizing: auto;
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 2.8rem;
    letter-spacing: 10.0%;
}

#company main #sec04 .container dd {
    position: relative;
    width: calc(100% - 8.0rem);
    padding-left: min(7.6923vw, 3.0rem);
    border-left: 0.4rem solid var(--gray-color2);
    line-height: 2.4rem;
    letter-spacing: 13.0%;
}

/* ラインとサークルの装飾 */
#company main #sec04 .container dd::before {
    position: absolute;
    inset: calc(min(5.1282vw, 2.0rem) + calc(1.2rem / 2)) auto auto -0.9rem;
    width: 1.4rem;
    height: 1.4rem;
    border-radius: 50%;
    background-color: var(--corp-color);
    content: '';
    z-index: 10;
}

@media (min-width: 992px) {

    #company main #sec04 .container dl {
        width: min(100%, 81.2rem);
    }

    #company main #sec04 .container dt,
    #company main #sec04 .container dd {
        padding: min(2.77777vw, 4.0rem) 0;
    }

    #company main #sec04 .container dt {
        width: min(18.4729%, 15.0rem);
        font-size: 2.8rem;
    }

    #company main #sec04 .container dd {
        width: calc(100% - min(18.4729%, 15.0rem));
        padding-left: 10.0rem;
        border-left-width: 0.6rem;
    }

    #company main #sec04 .container dd::before {
        inset: 4.2rem auto auto -1.395rem;
        width: 2.19rem;
        height: 2.19rem;
        z-index: 10;
    }

}

/*　アクセス
----------------------------------------------------------- */
#company main #sec05 .container h4 {
    margin-bottom: 1.0rem;
    font-size: 1.6rem;
    font-weight: 700;
}

#company main #sec05 .container > div:nth-of-type(n+2) {
    margin-top: 3.5rem;
}

#company main #sec05 .container ul {
    margin-bottom: 1.0rem;
    list-style: none;
}

/* マップ */
#company main #sec05 .map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 40.55555%; /* 180:73=56.25% */
}

#company main #sec05 .map iframe {
    position: absolute;
    inset: 0 auto auto 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {

    #company main #sec05 .container > div:nth-of-type(n+2) {
        margin-top: 7.0rem;
    }

    #company main #sec05 .container ul {
        display: flex;
        align-items: center;
    }

    #company main #sec05 .container li:nth-of-type(n+2) {
        margin-left: 5.0rem;
    }

}



/* ---- End of file --------------------------------------- */